@charset "utf-8";

body {
  background-color: #FFFBED;
  font-size: 18px;
  line-height: 1.7;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.5px;
}

p {
  margin: 0;
  padding: 0;
  font-size: 15px;
}

em {
  font-style: normal;
}

img {
  width: 100%;
  height: auto;
}

h2 {
  margin-bottom: 65px;
  padding-top: 60px;
  text-align: center;
  font-weight: 900;
  font-size: clamp(22px, 7vw, 38px);
  color: #000000;
}

h2:after {
  content: '';
  display: block;
  width: 80px;
  height: 6px;
  background: #D90000;
  margin: 0 auto;
  position: relative;
  bottom: -1rem;
}

h3 {
  font-size: 30px;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}

h2 span{
  color: #D90000;
}

dd {
  padding: 0;
  margin: 0;
}

.inline_block {
  display: inline-block;
}

.outline {
  max-width: 1000px;
  width: 95%;
  margin: 0 auto;
}

.mv_wrap.outline {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.blue-bg {
  background-color: #1BAADE;
}

.yellow-bg {
  background-color: #FFD800;
}

.lightgray-bg {
  background-color: #f2f2f2;
}

.gray-bg {
  background-color: #dbdbdb;
}

.sp {
  display: none;
}

.balloon {
  position: relative;
  max-width: 480px;
  margin: 0 auto 2rem;
  padding: 12px 0 10px 0;
  width: 100%;
  border: 4px solid #000000;
  background-color: #FFD800;
  box-sizing: border-box;
  border-radius: 100px;
}

.balloon p {
  font-size: 30px;
  padding-right: 18px;
}

.balloon:before {
  content: "";
  position: absolute;
  top: 67px;
  right: 0;
  left: 0;
  width: 30px;
  height: 20px;
  margin: auto;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: #ffd800;
  z-index: 2;
}

.balloon:after {
  content: "";
  position: absolute;
  top: 71px;
  right: 0;
  left: 0;
  width: 35px;
  height: 23px;
  margin: auto;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: #000000;
  z-index: 1;
}
 .balloon img {
  position: absolute;
  right: calc(50% - 157px);
  top: 0;
  max-width: 50px;
}
.slash {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.slash::before,.slash::after {
  content: "";
  width: 18px;
  height: 2px;
  box-sizing: border-box;
  background-color: #ffffff;

}
.slash::before {
  transform: rotate(60deg);
}
.slash::after {
  transform: rotate(-60deg);
}

/* SP */
@media screen and (max-width: 960px) {
  h2 {
    margin-bottom: 40px;
    padding: 35px 0 10px;
    line-height: 1.3;
  }
  h2:after {
    bottom: -1rem;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .balloon p {
    font-size: 20px;
    padding: 0 10px 0 0;
  }
  .balloon {
    margin: 0 auto 2rem;
    padding: 12px 0 12px 0;
  }
  .balloon img {
    right: calc(50% - 110px);
    top: 6px;
    width: 35px;
    height: auto;
  }
  .balloon:before {
    top: 53px;
  }
  .balloon:after {
    top: 56px;
  }
}
/*----------------------------------------------------*/
/*     モーダル色上書き     */
/*----------------------------------------------------*/

:root {
  --modal-color:#ffca00;
  --modal-color-light: #FFFBED;
  --modal-color-lighter: #fffff2;
}

/*__________________________cv__________________________*/
.cv {
  background: url(./../img/bg-car.png);
  padding: 20px 0 30px;
}
.cv_main {
  display: flex;
  justify-content: center;
  gap: 25px;
  width: 100%;
}

.cv_bg {
  background-color: #FFD800;
}
.cv_txt {
  padding: 13px 0 13px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}
.cv_tel,
.cv_web {
  box-sizing: border-box;
  width: 100%;
  background-color: #ffffff;
  text-align: center;
  border-radius: 10px;
}
.cv_tel {
  display: none;
  padding: 20px;
}
.cv_web {
  padding: 20px 20px 25px;
}
.cv_tel_txt,
.cv_web_txt {
  padding: 0 0 5px;
  font-size: 20px;
  font-weight: bold;
}
.cv_tel_txt span {
  color: #FF5943;
}
.cv_web_txt span {
  color: #1BAADE;
}
.cv_tel_number {
  margin-top: 5px;
  font-size: 37.5px;
  font-weight: 900;
  line-height: 1;
}
.cv_tel_number .text-secondary {
  font-size: 50px;
  color: #FF5943;
}
.cv_tel_time {
  font-size: 18px;
  font-weight: bold;
  margin-top: 12px;
}
.cv_web_btn {
  background-color: #1BAADE;
  display: block;
  position: relative;
  box-sizing: border-box;
  width: 90%;
  max-width: 540px;
  padding: 15px 20px 20px;
  text-decoration: none;
  font-weight: bold;
  margin: 0 auto;
  border-radius: 10px;
  box-shadow: 0 6px 0 #0E7198;
  color: #ffffff;
}
.cv_web_btn:hover {
  box-shadow: 0 2px 0 #005622;
  transform: translateY(5px);
}
.cv_web_btn span {
  font-size: 15px;
}
.cv_kantan20 {
  color: #FFD800;
}
.cv_web_txt .cv_24hour {
  color: #000;
  font-size: 16.5px;
}
.cv_web_btn p {
  color: #ffffff;
  font-size: 24px;
  line-height: 1.2;
}
.cv_under_txt {
  padding-top: 20px;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}
.cv_operator {
  width: 85%;
  margin: 0 auto;
  position: relative;
  height: 201px;
  display: table;
}
.cv_operator img {
  position: absolute;
}
.cv_operator_sp {
  display: none;
}
.cv_operator_txt_wrap {
  display: table-cell;
  vertical-align: middle;
}
.cv_operator_txt {
  background-color: #ffffff;
  width: 60%;
  padding: 20px 30px;
  margin-right: 0;
  margin-left: auto;
  font-weight: bold;
  font-size: 18px;
}
.cv_operator_attention_box {
  display: flex;
  flex-direction: column;
  padding: 20px;
  margin-top: 10px;
  margin-right: 0;
  margin-left: auto;
  width: 70%;
  background-color: #ffffff;
  box-sizing: border-box;
}
.cv_operator_attention_txt {
  font-size: 18px;
  font-weight: bold;
}
.cv_operator_attention_shaken {
  display: inline-block;
  background-color: #f9e54d;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.4;
  padding: 6px 5px 3px 55px;
  margin-top: 10px;
  position: relative;
}
.cv_operator_attention_shaken:before {
  content: url(./../img/cv-icon.png);
  position: absolute;
  left: 10px;
}
.cv_operator_attention_shaken em {
  font-weight: bold;
  font-size: 18px;
}
@media screen and (min-width: 961px) {
  .cv_web_btn::after,
  .cv_web_btn::before {
    position: absolute;
    top: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
  }
  .cv_web_btn::before {
    right: 30px;
    width: 10px;
    bottom: 0;
    height: 10px;
    border-top: 4px solid #ffffff;
    border-right: 4px solid #ffffff;
    transform: rotate(45deg);
  }
}
/* SP */
@media screen and (max-width: 960px) {
  .cv {
    background-repeat: repeat-y;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .cv_main {
    flex-direction: column;
  }
  .cv_tel a {
    background: #FF5943;
    border-bottom: 6px solid #E21A00;
    display: flex;
    max-width: 540px;
    text-decoration: none;
    font-weight: bold;
    margin: 0 auto;
    padding: 15px 10px;
    gap: 10px;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    color: #ffffff;
  }

  .cv_tel_btn .fs_xxl{
    font-size: 24px;
  }

  .cv_txt {
    font-size: 23px;
  }
  .cv_web_txt {
    padding: 0 0 8px;
    font-size: 18px;
    line-height: 1.3;
  }
  .cv_web_txt .cv_24hour {
    font-size: 15px;
  }
  .cv_web_btn span.cv_kantan20 {
    font-size: 16px;
  }
  .cv_web_btn {
    width: 100%;
    padding: 10px 0;
  }
  .cv_web_btn p{
    font-size: clamp(26px,7vw,36px);
    line-height: 1.5;
  }
  .cv_web_btn span.cv_24hour {
    color: #fff;
    font-size: 18px;
  }
  .cv_under_txt {
    padding-top: 16px;
    font-size: 18px;
  }
}

/*__________________________header__________________________*/
header {
  background-color: #fff;
}

.header_wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 1000px;
  padding: 7px 15px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header h1 {
  display: flex;
  align-items: flex-end;
}

header h1 span {
  line-height: 1;
  font-size: 15px;
}

.header_logo {
  width: 190px;
  height: auto;
}

.operating_tel.pc {
  display: none
}

.operating_tel.sp {
  display: none;
}

.operating_tel.pc .operating_num{
  font-size: 20px;
  margin-right: 10px;
  vertical-align: middle;
  font-weight: bold;
}
.operating_tel.pc .operating_time{
  font-size: 13px;
  font-weight: normal;
  vertical-align: middle;
  display: inline-block;
}

/* SP */
@media screen and (max-width: 960px) {
  .header_wrap {
    padding: 5px 10px;
  }

  .header_logo {
    padding: 5px;
    width: 140px;
    height: auto;
    box-sizing: border-box;
  }

  header h1 span {
    display: none;
  }

  .operating_tel.pc {
    display: none;
  }

  .operating_tel.sp {
    display: none;
    /*display: block;*/
  }

  .operating_tel.sp {
    max-width: 200px;
    width: 40%;
    text-align: center;
    font-weight: bold;
  }
  .operating_tel.sp a{
    display: block;
    border-radius: 3px;
    padding: 2% 0;
    background-color: #FFD800;
    color: #D90000;
    text-decoration: none;
    font-size: 14px;
    box-shadow:0 4px 0 #EAC600;
  }
}

/*__________________________main__________________________*/
main .balloon {
  font-size: 24px;
  text-align: center;
  width: 340px;
  margin: 0 auto 1rem;
  padding: 4px 50px 4px 10px;
  font-weight: bold;
}
main .balloon span {
  display: inline-block;
  font-size: 16px;
  border-bottom: 3px dotted #000000;
  line-height: 1.4;
  position: relative;
  top: -4px;
  margin-right: 5px;
}
main .balloon img {
  top: 0.4rem;
  right: calc(50% - 125px);
  width: 30px;
}
main .balloon:before {
  width: 24px;
  height: 16px;
  top: 48px;
}
main .balloon:after{
  width: 27px;
  height: 18px;
  top: 52px;
}

@media screen and (min-width: 961px) {
  .bg_pc {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 25px;
    background-image: url(./../img/bg-car.png);
    padding: 15px 0;
  }
  .bg_pc.bg-01 {
    background-color: #FFD800;
  }
  .bg_pc:before {
    content: '';
    display: block;
    height: 395px;
    width: 100%;
    background-color: #fefbec;
    position: absolute;
    top: 0;
  }
  .bg_pc:after {
    content: '';
    background-image: url(./../img/bg-carline.png);
    display: block;
    width: 100%;
    height: 48px;
    position: absolute;
    top: 380px;
    transform: translateY(-50%) translateX(0%);
    background-repeat: repeat-x;
    background-size: 340px;
  }
}

@media screen and (max-width: 960px) {
  .mv_satei_sp {
    display: block;
    padding: 10px 0 10px 0;
    background: url(./../img/bg-car.png);
    background-color: #FFD800;
  }
  main .balloon {
    width: 95%;
    font-size: 20px;
    padding: 7px 50px 7px 10px;
  }
  main .balloon span {
    font-size: 14px;
  }
  main .balloon img {
    right: calc(50% - 110px);
  }
  main .balloon:before {
    top: 47px;
  }
  main .balloon:after{
    top: 51px;
  }
  .bg_sp {
    background: #FFFBED;
  }
}

/* ------------------------------------------------ 自動車税文言スタイル */
.jizei_text1 {
  font-weight: bold;
  font-size: clamp(11px, 3.6vw, 14px);
  letter-spacing: 0.01em;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #ADADAD;
}
.jizei_text1 span {
  color: #FC5943;
}
.jizei_text2 {
  font-size: clamp(10px, 3vw, 12px);
  text-align: center;
  font-weight: normal;
}

/*__________________________mv__________________________*/

.mv_wrap {
  position: relative;
  margin-top: 10px;
  padding-bottom: 30px;
}

.mv_img {
  width: 544px;
  max-width: 100%;
  margin-top: 20px;
  position: relative;
  z-index: 10;
}

/* SP */
@media screen and (max-width: 960px) {
  .mv_wrap.outline {
    margin: 0 auto;
    padding-bottom: 0;
  }

  .mv_img {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
}

/*__________________________選ばれる3つの理由__________________________*/
.reason {
  background-color: #FFFBED;
}

.reason h3 {
  font-size: 22px;
  line-height: 1.8;
  padding-bottom: 12px;
  text-align: center;
}

.reason h3 span {
  color: #D90000;
}

.reason .reason3 h3 {
  padding-top: 22px;
}

.reason_block {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding-bottom: 40px ;
}

.reason_box {
  position: relative;
  width: calc((100% - 30px) / 2);
  height: auto;
  background-color: #fff;
  border: solid 2.5px #000000;
  border-radius: 10px;
  padding: 100px 30px 30px;
  box-sizing: border-box;
}

.reason_box em {
  font-style: normal;
  font-weight: bold;
  background: linear-gradient(transparent 0%, #FFF500 0%);
}

.reason_box .reason_num span {
  font-size: 14px;
  line-height: 1.6;
  display: inline-block;
}

.reason_num {
  z-index: 1;
  position: absolute;
  top: -22.5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100px;
  text-align: center;
  line-height: 1.1;
  font-size: 40px;
  font-weight: 900;
  color: #FFD800;
}

.reason_num:after {
  content: '';
  display: inline-block;
  width: 130px;
  height: 100px;
  background: url(./../img/reason_flag.png) center top / contain no-repeat;
  position: absolute;
  z-index: -1;
  top: 10px;
  left: -8px;
}


.reason_img {
  text-align: center;
}

.reason_img img {
  width: 270px;
  height: auto;
  padding: 10px 0 20px;
  text-align: center;
}

.reason1 .reason_img img {
  width: 300px;
}

.reason p {
  font-size: 15px;
}

.reason .satisfaction_note {
  font-size: 12px;
  color: #5b5a5a;
}

.reason .satisfaction_asterisk {
  font-size: 10px;
  vertical-align: top;
}

/* SP */
@media screen and (max-width: 960px) {
  .reason h3 {
    padding-bottom: 15px;
    font-size: 20px;
  }

  .reason .reason3 h3 {
    padding-top: 0;
  }

  .reason_block {
    flex-direction: column;
    gap: 30px;
    padding: 10px 0;
  }

  .reason_box {
    margin: 0 auto;
    padding: 100px 20px 30px;
    width: 100%;
  }

  .reason_box_inner {
    padding: 20px 15px 15px;
    height: auto;
    font-size: 16px;
  }
  .reason_img img {
    width: 100%;
    max-width: 300px;
    height: auto;
  }
  .reason1 .reason_img img {
    width: 100%;
  }
}

/*__________________________他社比較__________________________*/

.compare{
  background-color: #FFFBED;
}

.compare table {
  width: 100%;
  text-align: center;
  font-weight: 700;
  background-color: #FFFFFF;
  border-radius: 6px;
  box-shadow: 0 0 16px rgb(0 0 0 / 12%);
  margin-bottom: 40px;
  overflow: hidden;
}

.compare_label {
  color: #ffffff;
}

.compare table thead {
  border-bottom: 1px solid #ADADAD;
}

.compare table thead th {
  padding: 1rem;
  vertical-align: middle;
}

.compare table thead th img {
  max-width: 200px;
}

.compare table tbody tr:not(:last-child) {
  border-bottom: 1px dashed #ADADAD;
}

.compare table tbody td {
  line-height: 1.4;
  padding: 1rem;
  vertical-align: middle;
}

.compare table tbody td:not(:first-child) {
  width: 40%;
}
.compare_carnext {
  color: #FF5943;
  font-size: 40px;
  font-weight: 900;
}
.compare_carnext span {
  font-size: 30px;
}
.compare_other {
  font-size: 24px;
}
.compare_other span {
  font-size: 18px;
}
span.compare_table_small-text {
  display: block;
  font-size: 13.5px;
}
.compare_discription {
  text-align: center;
  padding-bottom: 40px;
}

.compare_discription .marker_g {
  vertical-align: baseline;
  background: linear-gradient(transparent 50%, #dedede 55%);
}

.compare_discription .bold {
  font-size: 18px;
  font-weight: bold;
}

.compare_discription .text-primary {
  color: #D90000;
}


@media screen and (max-width: 960px) {
  .compare_label {
    font-size: 14px;
  }
  .compare table thead th:nth-of-type(2) {
    padding: 0;
  }
  .compare table thead th img {
    max-width: 100px;
  }
  .compare table tbody td {
    padding: 10px 0;
  }
  .compare table tbody td:not(:first-child) {
    width: 35%;
  }
  .compare_table_small-text {
    font-size: 14px;
  }
  .compare table {
    margin-bottom: 2rem;
  }
  .compare_carnext {
    font-size: 30px;
  }
  .compare_carnext span {
    font-size: 22px;
  }
  .compare_other {
    font-size: 18px;
  }
  .compare_other span {
    font-size: 13px;
  }
  .compare_table_small-text {
    font-size: 11px;
  }
  .compare_discription {
    text-align: start;
  }
}


/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
    事例
_______________________________________________________*/
.jirei {
  padding-bottom: 40px;
  background: #fefbec;
}

.jirei h3 {
  position: relative;
  margin: 0 auto 1.5rem;
  text-align: center;
  z-index: 1;
}

.jirei h3 span {
  display: inline-block;
  border-radius: 5px;
  padding: 0 0.8rem 0 0.8rem;
  line-height: 1.5;
  margin-right: 0.4rem;
  color: #fff;
  background-color: #1BAADE;
}

.jirei_block {
  display: flex;
  gap: 30px;
  padding-bottom: 40px;
}

.jirei dl {
  background-color: #FFFFFF;
  border-radius: 10px;
  padding: 0 16px 16px;
  box-sizing: border-box;
  box-shadow: 0 0 16px rgb(0 0 0 / 12%);
  margin-top: 1rem;
}

.jirei dt {
  position: relative;
}

.jirei dd img {
  width: 100%;
  height: auto;
  margin-bottom: 1rem;
}

.jirei .price_ttl {
  background-color: #FFD800;
  color: #D90000;
  display: inline-block;
  line-height: 1.2;
  font-weight: 700;
  position: absolute;
  top: -0.5rem;
  left: -1rem;
  border-radius: 100px;
  width: 70px;
  height: 70px;
  text-align: center;
  padding-top: 0.8rem;
  box-sizing: border-box;
}

.jirei .price {
  color: #D90000;
  font-family: 'Noto Sans JP', sans-serif;
  text-align: right;
  font-size: 40px;
  font-weight: 900;
}

.jirei .yen {
  font-size: 0.75em;
}

.jirei_md {
  font-size: 18px;
}

.jirei_sm {
  font-size: 14px;
}

@media screen and (min-width: 961px) {
  .jirei h3 div {
    display: inline;
    margin: 0;
    padding: 0 0.8rem;
    background-color: #fefbec;
  }
  .jirei h3:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    top: 1.5rem;
    border-bottom: 3px dashed #000000;
    z-index: -1;
  }
}

@media screen and (max-width: 960px) {
  .jirei {
    padding-bottom: 0;
    background: #fefbec;
  }
  .jirei h3 {
    font-size: 22px;
    line-height: 1.5;
    margin: 0 0 1rem 0;
  }
  .jirei dl {
    width: 95%;
    margin-bottom: 20px;
  }
  .jirei .price_ttl {
    width: 60px;
    height: 60px;
    padding-top: 12px;
    font-size: 15px;
  }
  .jirei .price {
    font-size: clamp(36px,10vw,50px);
    font-weight: bold;
  }
  .jirei dd img {
    margin-bottom: 5px;
  }
}


/* スライダー */
.slider .slick-list {
  padding: 0 10% 0 0 !important;
}
.slick-next {
  right: 0 !important;
}
.slick-prev {
  left: 0 !important;
}
.slick-arrow {
  z-index: 2 !important;
}
.slick-arrow:before {
  content: "" !important;
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  top: 0;
  left: 0;
}
.slick-next:before {
  background: url("./../img/arrow-right.png") !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}
.slick-next {
  right: 8% !important;
}


/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
        よくあるご質問
    _______________________________________________________*/
.faqs {
  padding-bottom: 40px;
  background-image: url("./../img/bg-faqs.png");
}

.has-children {
  background-color: #FFFFFF;
  border: 3px solid #000000;
  border-radius: 10px;
}

.has-children:not(:last-child) {
  margin-bottom: 1rem;
}

.has-children.is-open .btn-inner {
  border-bottom: 3px solid #D0B000;
  margin-top: 2px;
  margin-bottom: 0;
  background-color: #e0be01;
}

.acnav__label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.faqs h3 {
  text-align: left;
}

.faqs .btn-inner {
  max-width: 140px;
  width: 100%;
  height: fit-content;
  margin-right: 3rem;
  padding: 10px 5px 10px 5px;
  background-color: #FFD800;
  border-bottom: 5px solid #D0B000;
  border-radius: 5px;
  text-align: center;
  font-weight: bold;
}

.faqs .btn-inner:hover {
  border-bottom: 3px solid #D0B000;
  margin-top: 2px;
  margin-bottom: 0;
}

.faqs .pd {
  padding: 2rem;
}

.faqs .faqs_q {
  position: relative;
  display: block;
  padding: 23px 20px 23px 50px;
  font-size: 18px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-self: start;
}

.faqs .faqs_q:before {
  content: 'Q.';
  color: #1BAADE;
  margin-right: 5px;
  position: absolute;
  left: 24px;
}

.faqs .faqs_a {
  position: relative;
  display: none;
  border-top: 1px dashed #ADADAD;
  padding: 10px 15px 30px 50px;
  text-align: justify;
}

.faqs .faqs_a:before {
  content: 'A.';
  font-size: 18px;
  color: #FF5943;
  position: absolute;
  left: 24px;
  font-weight: bold;
}

@media screen and (max-width: 960px) {
  .faqs {
    padding-bottom: 40px;
  }
  .faqs .faqs_q {
    padding: 15px 10px 15px 50px;
  }
  .acnav__label {
    flex-direction: column;
    margin-bottom: 1rem;
  }
  .faqs .btn-inner {
    margin-right: 0;
  }
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
        流れ
    _______________________________________________________*/

.flow {
  background-color: #FFFBED;
}

.flow h2.content_ttl {
  margin-bottom: 2rem;
}

.flow h2 + p {
  position: relative;
  top: 2rem;
  font-weight: 900;
  text-align: center;
  font-size: 1.8rem;
}

.flow h2 + p:before,
.flow h2 + p:after {
  content: '';
  display: inline-block;
  height: 40px;
  width: 4px;
  background: #000000;
  transform: rotate(25deg);
  margin-left: 2rem;
  position: relative;
  top: 1rem;
}

.flow h2 + p:before {
  transform: rotate(-25deg);
  margin-right: 2rem;
  margin-left: 0;
}

.flow ol {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

  align-items: inherit;
  margin-bottom: 1rem;
  background-color: #FFD800;
  border-radius: 10px;
  text-align: center;
  padding: 3rem 3rem 2rem 3rem;
  box-sizing: border-box;
  font-weight: 700;
}

.flow li {
  display: grid;
  position: relative;
  grid-template-rows: 0.5fr 3fr 1fr;
  gap: 0.5rem;
}

.flow li:not(:last-child):after {
  content: '';
  display: inline-block;
  width: 25px;
  height: 70px;
  position: absolute;
  right: -4rem;
  top: 7rem;
  transform: rotate(0deg);
  background: url(./../img/arrow-left.png) center / contain no-repeat;
}

.flow_step {
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  align-self: start;
  font-size: 18px;
}

.flow_picture {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  align-self: center;
}

.flow_text {
  grid-column: 1 / 2;
  grid-row: 3 / 4;
  align-self: end;
}

@media screen and (max-width: 960px) {
  .flow h2 + p {
    top: 1rem;
    font-size: 20px;
  }

  .flow h2 + p:before,
  .flow h2 + p:after {
    margin-left: 1rem;
    top: 1.1rem;
  }

  .flow h2 + p:before {
    margin-right: 1rem;
  }

  .flow h2.content_ttl {
    margin-bottom: 1rem;
  }

  .flow ol {
    padding: 2rem 1rem 2rem;
    gap: 2rem;
  }

  .flow li {
    width: 100%;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 0.5fr 3fr;
    gap: 1rem;
  }
  .flow li:not(:last-child):after {
    width: 25px;
    height: 70px;
    right: 0;
    left: 0;
    top: 100px;
    margin: 0 auto;
    transform: rotate(90deg);
  }
  li .flow_picture {
    width: auto;
    height: 100%;
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    justify-self: center;
    align-self: center;

    display: flex;
    align-items: center;
    justify-content: center;
  }

  li:nth-child(3) .flow_picture img {
    height: 55%;
  }

  .flow_picture img {
    width: auto;
    height: 70%;
  }

  .flow_step {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    align-self: end;
    text-align: left;
  }

  .flow_text {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    align-self: start;
    text-align: left;
    font-size: 18px;
  }
}

/*‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾‾
        はじめての方へ
    _______________________________________________________*/
.hajimete h2 {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  text-align: left;
  font-size: clamp(22px, 5.5vw, 32px);
}
.hajimete h2:after {
  display: none;
}
.hajimete_box {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-template-rows: 1fr 2fr;
  padding-bottom: 0;
}

.hajimete_box .hajimete_picture {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}

.hajimete_box h2 {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  align-self: end;
}

.hajimete_box .hajimete_text {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
  align-self: center;
}

.hajimete {
  background: url("./../img/bg-hajimete.png") bottom -2px center / 600px repeat-x;
}
.hajimete_md {
  font-size: 20px;
}

@media screen and (max-width: 960px) {
  .hajimete_box {
    display: grid;
    grid-template-columns: 2fr 3fr;
    grid-template-rows: auto;
    padding-bottom: 0;
  }

  .hajimete_box.outline {
    width: 100%;
  }

  .hajimete_box::before {
    content: "";
    grid-column: 1 / 3;
    grid-row: 1 / 2; /* 全行にまたがらせる */
    background: url(./../img/bg-hajimete.png) bottom -2px center / 600px repeat-x;
    z-index: 0;
  }

  .hajimete_box > * {
    position: relative;
    z-index: 1;
  }

  .hajimete_box .hajimete_picture {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
  }

  .hajimete_box h2 {
    justify-self: center;
    align-self: center;
  }

  .hajimete_box .hajimete_text {
    padding: 1rem 1rem 0;
    background: url(./../img/bg-car.png);
    background-repeat: repeat-y;
    background-color: #FFD800;
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    align-self: start;
  }

  .hajimete_md {
    font-size: 18px;
  }
}



/*__________________________footer__________________________*/
footer {
  background-color: #FFFBED;
  text-align: center;
  padding: 20px 0 20px;
  color: #a2a2a2;
}

footer .content_area {
  padding: 5px 0 20px;
  display: table;
  margin: 0 auto;
}

footer .content_area p {
  display: table-cell;
}

footer .content_area p a {
  color: #000;
  padding: 0 20px;
}

/* SP */
@media screen and (max-width: 960px) {
  footer {
    margin-top: 0;
    color: #000;
  }

  footer .content_area {
    display: flex;
    flex-direction: column;
    font-size: 15px;
  }
}

/* 年式・走行距離を非表示 */
@media screen and (max-width: 960px) {
  #car_area .form_item:has(#as_model_year),
  #car_area .form_item:has(#as_mileage) {
    display: none;
  }
}
